### Function

# Template Expr new_fn_call

#### Declaration

    TmplExpr*
    tmpl_expr_new_fn_call (
      TmplExprBuiltin builtin,
      TmplExpr* param
    )

#### Description

No description available.

#### Parameters

`builtin`

  Type: `TmplExprBuiltin`

  No description available.

`param`

  Type: `TmplExpr`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `TmplExpr`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.